How to Fix “Whoops, it looks like you have an invalid PHP version” in Magento

| Last Updated: | In: Magento Tutorial


Today one of my friends call me and ask about a Magento issues which are occurring on his client site. The error is “Whoops, it looks like you have an invalid PHP version. Magento supports PHP 5.3.0 or newer. Find out how to install Magento using PHP-CGI as a workaround.”. I have done some R&D …

5 Common Magento Problems and Their Solutions

| Last Updated: | In: Magento Tutorial


Are you an experienced Magento developer or you have just started with Magento. If you have just started with Magento an eCommerce CMS platform, then this tutorial is specially designed for you. There are many common problems you faced during developing a Magento website. In this tutorial, I will explain 5 common Magento problems and …